/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */

.nivoSlider {
    position:relative;
    width:100%;
    height:auto;


}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white; 
    filter:alpha(opacity=0); 
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */

.nivo-caption {
    position: absolute;
    top: 41%;
    right: 35%;
    font-size: 25px;
    color: white;
    display: none;
    -moz-opacity: 0.8;
    filter:alpha(opacity=8);
    z-index: 8;
    font-size: 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    /*	left:0px;
            bottom:0px;
            background:#000;
            color:#fff;
            width:100%;
            z-index:8;
            padding: 5px 10px;
            opacity: 0.8;
            overflow: hidden;
            display: none;
            -moz-opacity: 0.8;
            filter:alpha(opacity=8);
            -webkit-box-sizing: border-box;  Safari/Chrome, other WebKit 
            -moz-box-sizing: border-box;     Firefox, other Gecko 
            box-sizing: border-box;          Opera/IE 8+ */
}
.text-banner{
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 600;


}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
    position:absolute;  
    z-index:9;
    cursor:pointer;
    width: 35px;
    top:72%;
}
.home .nivo-directionNav a {

    top: 33%;

}
.nivo-prevNav
{

    background: url(../images/smallnav.png) no-repeat;
    background-position: 0px -56px;
    height: 30px;
    display: block;
    left: 1%
}
.nivo-prevNav:hover
{
    background-position: 0px -170px;

}
.nivo-nextNav
{ height: 30px;
  background: url(../images/smallnav.png) no-repeat;
  display: block;
  right: 0px;
}
.nivo-nextNav:hover
{
    background-position: 0px -113px;
}

.home .nivo-prevNav {
    left: -33px;
    background: url(../images/left.png) no-repeat;
    display: block;
    height: 82px;
    text-indent: -30px;
}
.home .nivo-nextNav {
    right:-36px;
    background: url(../images/right.png) no-repeat;
    display: block;
    height: 82px;
    text-indent: 37px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    padding: 15px 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}